---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-tiny-vm-gcp
name: alpine-3.20.1-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T02:17:05.046552'
uploaded: '2024-06-20T02:25:30.253523'
signed: '2024-06-20T02:25:40.749591'
released: '2024-06-20T17:19:24.689809'
artifacts:
metadata_updated: '2024-06-20T17:19:24.690415'
